/*.entry-content {*/
/*    background: linear-gradient(0deg, rgba(33, 139, 106, 0.3), rgba(33, 139, 106, 0.3)), linear-gradient(0deg, rgba(106, 215, 181, 0.1), rgba(106, 215, 181, 0.1)) !important;*/
/*}*/

/*.breadcrumb a,.breadcrumb,.breadcrumb span.sep{*/
/*    color: #4b4b4b;*/
/*}*/
/*.m-head {*/
/*    background: radial-gradient(200.36% 466.78% at 159.7% 178.62%, #1A7357 0%, #59D8B0 36.72%, #4DC8A1 50%, #43B592 58.95%, #43B592 75%, #5BB99C 85.28%, #114334 100%) !important;*/
/*    -webkit-background-clip: text !important;*/
/*    color: transparent !important;}*/
    
    
/*    .cta-bg a {*/
/*    background: conic-gradient(from 84.29deg at 44.33% 162.5%, #1A7357 0deg, #114334 168.9deg, #70F9CE 176.73deg, #48B492 181.78deg, #5BB99C 194.58deg, #43B592 202.18deg, #52B294 211.48deg, #4DC8A1 217.86deg, #59D8B0 231.89deg, #1A7357 360deg) !important;*/
/*}*/

/*#why .num-sec, .scroll-container .num-sec {*/
/*    background: conic-gradient(from -86.22deg at 63.75% 157.5%, #124837 -162.31deg, #1A7357 54.94deg, #27886A 73.63deg, #59D8B0 110.65deg, #4DC8A1 125.21deg, #52B294 135.06deg, #43B592 143.62deg, #5BB99C 149.15deg, #48B492 155.61deg, #70F9CE 167.25deg, #114334 172.79deg, #124837 197.69deg, #1A7357 414.94deg); !important;}*/
    
    
/*.cta-sec a, .cta-sec button {*/
/*    background: conic-gradient(from 262.3deg at 41.54% 159.62%, #114334 -187.21deg, #1A7357 63.09deg, #59D8B0 110.65deg, #4DC8A1 120.06deg, #52B294 129.75deg, #43B592 143.62deg, #5BB99C 149.15deg, #48B492 155.61deg, #70F9CE 200deg, #114334 284deg, #1A7357 423.09deg) !important;}*/
    
    
/*    .particle {*/
/*    background: #1A7357 !important;*/
/*}*/
    
    
    
    .l-g2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.75rem 5rem;
}
    
        
    #why .bx-clr-container.western-nature .clr-bx {
    background-image: url(https://www.wishingwellcare.com/wp-content/uploads/2026/07/green-lefe-vector-1.png);
    background-color: #E7F6F2;
    padding: 25px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
    
    
    .bgp10 {
    background-position: 100%;
}
    
    .bgp10{    background-position: 100%;}

.gp1{gap: 1rem !important;}


.bgp80 {
    background-position: 80%;
}

.gp-2_5{    gap: 2rem 5rem;}

 .grid-3.bx-clr ul{background: #F0FFFA;margin:0px;    padding: 20px;
    padding-left: 40px;}
 .grid-3.bx-clr{gap:1.25rem;}
 
 
 .cond-img{    position: absolute;
    right: 0;
    top: 25%;
    max-width: 20vw;
    margin: 0;z-index:0;}
 
 .ulrel li{position:relative;z-index:1;}
 
 
 #why .clr-bx{background-image:url('https://www.wishingwellcare.com/wp-content/uploads/2026/07/vector-1.webp');background-color:#e3f2ff;
padding: 20px;
    background-repeat: no-repeat;
    background-position: 100% 0%;}

.gp20{    gap: 20px !important;}

.min-w40{    min-width: 40px;}

.gp2_25{    gap: 2.25rem;}


.b_p7_5{background-position: 70% 50%;}
    
    .ul-disc {
    list-style: disc;
    padding-left: 35px;
}
    
    
    
    @media screen and (max-width: 781px) {
    
    
    
    #constant .grid-2{    gap: 1.5rem !important;padding-top: 0 !important;}
    #why.mob-pad10-5{padding: 10% 5% !important;}
    .f-start{    align-items: flex-start !important;}
    
    #t-wellness .grid-2{    padding-top: 10px !important;gap:1.5rem !important;}
    
     .m-c-rev{    flex-direction: column-reverse !important;}
     .mob-pb30{padding-bottom: 30px !IMPORTANT;} 
      .mob-pt30{padding-top: 30px !IMPORTANT;} 
    
    #why.common-sense .grid-2{padding-left: 0px !important;
    padding-right: 0px !important;}
    
      .mob-pt0,#learn.mob-pt0{padding-top:0px !important;}
    #learn.mob-pt0{padding-bottom:0px !important;}

    .mob-pt2rem{padding-top:2.5rem !important;}
    #why.common-sense{padding-bottom:10% !important;}
    
    #learn.cus-pad{    padding-top: 5% !important;
    padding-bottom: 0px !important;}
    
    
    .l-g2{
    grid-template-columns: 1fr;
    gap: 0.75rem;}
    
    .ul-disc{padding-left: 25px;}
    
        .gp3{gap: 0.75rem;}
    .bgp10,.bgp80 {background-image:unset !important;}
    .gp-2_5{gap:0.75rem !IMPORTANT;}
    
    .grid-3.bx-clr ul {
    padding: 15px;
    padding-left: 30px;
}
    
    .grid-3.bx-clr{gap:1rem;}
    
    
    .cond-img{display: none;}
    
    .mob-mr_5{margin-right:-5% !important;}
    .mb-pt10{padding-top:10% !important;}
    
    .min-w40 {
    min-width: 30px;
}


.mb-pt0{padding-top:0px !important;}

.mob-flex-col{flex-direction: column !IMPORTANT;}


}
    
    
    
    
    
    
    
    
    
    
    
    
    